@charset "utf-8";
/* CSS Document */

/*----------------------------------------------
	イントロ
----------------------------------------------*/
#intoro {
	width:960px;
	height:460px;
	background-image:url(../img/control/page_intrp_bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	margin:0px auto 40px;
}
#intoro h2 {
	margin:30px 0px 15px 0px;
	padding:0px 0px 0px 40px;
}
#intoro p {
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 80px;
}